All Apps and Add-ons

Previous or older Version of Linux|Unix App for Splunk?

New Member

Where can I get the previous Linux UNIX app for splunk? This is the version that was primarily for Splunk 5.

0 Karma
1 Solution

Motivator

It is NOT anymore available as the current version of the nix App is compatible with Splunk 5.0 and 6.0, which are supported splunk version

View solution in original post

Motivator

It is NOT anymore available as the current version of the nix App is compatible with Splunk 5.0 and 6.0, which are supported splunk version

View solution in original post